Bug 235111 - Review Request: mina - A Multipurpose Infrastructure for Network Applications
Summary: Review Request: mina - A Multipurpose Infrastructure for Network Applications
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arnaud Simon
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-03 19:49 UTC by Nuno Santos
Modified: 2013-09-12 22:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 16:46:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nuno Santos 2007-04-03 19:49:18 UTC
Spec URL: http://people.redhat.com/nsantos/fc7/mina.spec
SRPM URL: http://people.redhat.com/nsantos/fc7/mina-1.0.0-2jpp.src.rpm
Description: A Multipurpose Infrastructure for Network Applications

Comment 1 Nuno Santos 2007-04-09 19:00:52 UTC
Updated specfile and SRPM:

Spec URL: http://people.redhat.com/nsantos/fc7/mina.spec
SRPM URL: http://people.redhat.com/nsantos/fc7/mina-1.0.0-1.src.rpm


Comment 2 Nuno Santos 2009-01-08 16:46:58 UTC
No longer relevant.


Note You need to log in before you can comment on or make changes to this bug.